Fix Required Packages
authorJan Blunck <jblunck@suse.de>
Thu, 14 Feb 2008 15:50:24 +0000 (16:50 +0100)
committerJan Blunck <jblunck@suse.de>
Thu, 14 Feb 2008 15:50:24 +0000 (16:50 +0100)
commit1a256b1bcb6263770cd65754ea21789e770d4981
treeab591d55b065d2c0756507a53c91f5c9a2bd1be1
parent2bcda30795fb41bc8b3d7998e6022641430d82c7
Fix Required Packages

We require yum-metadata-parser and rpm-python.
base-installer.spec